Subject: Australia: High Seas Weather Warning For Metarea 10 Issued By The Australian Bureau Of

From: SIU Weather Processor <[email-masked]>
Date: Sat, 12 Feb 2005 00:09:31 -0600

WOAU01 ABRF 120607
IDQ20008
SECURITE
 
HIGH SEAS WEATHER WARNING FOR METAREA 10 ISSUED BY THE AUSTRALIAN BUREAU OF
METEOROLOGY, BRISBANE 0607 UTC 12 FEBRUARY 2005

GALE WARNING FOR NORTH EASTERN AREA

SITUATION
A LOW WITH A CENTRAL PRESSURE OF 1003 HECTOPASCALS WAS CENTRED NEAR 22.9S154.4E
AT 120600 UTC. POSITION GOOD. RECENT MOVEMENT NEAR STATIONARY BUT IS EXPECTED TO
MOVE SLOWLY NORTH NORTH-WESTWARDS. 

AREA AFFECTED
BOUNDED BY THE POINTS 21S154E 19S154E 19S152E 25S156E 25S153E AND 21S154E. 

FORECAST
EXPECT S/SE WINDS TO SLOWLY INCREASE TO 30/40 KNOTS INITIALLY OVER SOUTHERN
WATERS THEN SPREADING OVER REMAINING WATERS. 
SEAS WILL INCREASE TO 4 METRES ON AN INCREASING S/SE SWELL. 

REMARKS

WEATHER BRISBANE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.